Primeros casos de consolas no vulnerables a Fusee-Gelee.

@mariokasas Es que lo de las marino se comento que habia vulnerables y luego salieron unas parcheadas y hay gente que secia que eran pre- mariko y otros decian ya mariko, otro dicen que las mariko son las que llegaran proximamemte

Lo mejor es resumirla por vulnerables( valen todas) o parcheadas( solo valen hasta 4.1 o menos)
Buenas me ofrecen en tienda de segunda mano una consola que empieza por XAJ7003..., Pero con versión 8.1.0. Por serial es segura pero la versión lo imposibilita no? Un saludo y gracias.
@NEF No, si no esta parcheada da igual el firmware en el que este.

Saludos
Por fa, una comprobación rápida aunque creo que si es de las buenas, e ganado la puja y tengo que pagar, si me lo confirmáis la pago, el vendedor me ofreció cancelar por si no me vale XAW70005418827
@maikel_xp Si es 7000 si te vale, importante que tenga 3 ceros y no 2 ceros.

No es lo mismo xaw700 que xaw7000
@igusi2000 definitivamente en la foto se ven tres ceros, XAW70005418827, además está sin usar osea igual trae un firmware antiguo, no se si es una ventaja, espero tu confirmación de la confirmación, perdón por tantas preguntas y gracias
@maikel_xp Yo te comento lo que dicen los programas que se suelen mirar y es lo que te digo si el serial es 7000 es valida ahora cuidado que el serial que te pongan si es que esta escrito sea el correcto y en teoria si esta nueva llevaria la 2.3.0

Asi que seria buena opcion ya que podrias usar incluso pegascape
@igusi2000 no está escrito, lo pone en foto, en casi todas las de ebay las ponen porque toda la peña pregunta ya por lo mismo, pegaswitch es mejor opción? Ahora tengo muchas preguntas sobre en qué orden hacer las cosas y cuál es la mejor opción, supongo que hacer copia de la nand y luego custom firmware, llevo un par de días leyendo por aquí pero me lío con esta scene, no quiero desvirtuar el hilo pero si alguien me hace alguna recomendación para empezar estaría muy agradecido, un saludo
XAJ70046667420, alguna consola con el serial cercano a este tenéis como para saber si esta parcheada o no?

Según la lista es posible que lo este pero no 100% seguro. La caja lleva una pegatina de Fortnite.
@maikel_xp Pues depende de lo que quieras, quieres tener la sysnand baja? quieres usar pegascape? te interesa el online? Quieres quemar efuses?

Si quieres dejar la sysnand contando que venga en 2.3.0 puedes usar pegascape y hacer emummc y esa subirla a 8.1.0 ( sI tiras de pegascape habra que hacer emummc)

Si te da igual online pues se puede cargar cfw en sysnand haciendo antes un backup de la nand antes y nunca conectandola a internet ni quemar efuses y podrias subir esa sysnand a 8.1.0 ya que siempre podrias volver para atras.

Es que todo depende que quieres pues deberas buscar que es lo que mas te interesa


El bakcup nand siempre se debe hacer antes de meter cfw


@avbiae Tendras que probarlo, si esta en el rango de posible parcheadas pero no al 100% algunas pueden estar parcheadas y otras no asi que por mucho que te digan no es nada seguro
Hola! Acabo de adquirir una Switch, está parcheada, viene en versión 7.0.0. actualizo o hay algo nuevo que deba saber? Gracias compis
Hola! Solo por si las moscas...
XAJ4002195XXXX es vulnerable?
Gracias de antemano
murmaider escribió:Hola! Solo por si las moscas...
XAJ4002195XXXX es vulnerable?
Gracias de antemano

Estás de suerte :)
Mirar en el hilo de la 1 pagina no hace falta re-preguntar salvo en casos muy puntuales

XAJ4004600X: e inferior son seguras
XAJ4004700X: y superior probablemente esten parcheadas
XAJ4006000X: y superior estan parcheadas
Me acaba de llegar una switch de Amazon reacondicionada a buen precio y tenía la ilusión de que fuera vulnerable, pero mi gozo en un pozo. Versión de firmware 4.1 serial superior a XAJ7005000X.
Se va de vuelta
@ann76 Con firmware 4.1 puedes cargar CFW aunque no con fusee-gelee.

Saludos
@ann76 Si puedes cargar cfw si esta en 4.1 con pegascape
igusi2000 escribió:@ann76 Si puedes cargar cfw si esta en 4.1 con pegascape



Muchas gracias por la info, voy a mirarlo
ViciadoConsolero escribió:Hola! Acabo de adquirir una Switch, está parcheada, viene en versión 7.0.0. actualizo o hay algo nuevo que deba saber? Gracias compis




Si está parcheada, creo que lo mejor es que la mantengas en un firmware cuanto más bajo mejor.
Buenas tardes a todos, tengo una consola con la versión 8.1.0 y número de serie XAJ10037980848, no tengo ni idea del tema (estoy informándome) y quería saber si en esta consola se podría poner CFW. Gracias
@xerez_1947 Ese modelo esta parcheada y encima en 8,x aun mas dificil , las parcheadas en 4.1 si se pueden y se dice que se podran hasta la 7.x, pero en 8.x se capo ese exploit asi que la tienes en la peor situacion solo te queda esperar si es que sale algo

XAJ1002000X: e inferior son seguras
XAJ1002100X: y superior probablemente esten parcheadas
XAJ1003000X: y superior estan parcheadas
igusi2000 escribió:@xerez_1947 Ese modelo esta parcheada y encima en 8,x aun mas dificil , las parcheadas en 4.1 si se pueden y se dice que se podran hasta la 7.x, pero en 8.x se capo ese exploit asi que la tienes en la peor situacion solo te queda esperar si es que sale algo

XAJ1002000X: e inferior son seguras
XAJ1002100X: y superior probablemente esten parcheadas
XAJ1003000X: y superior estan parcheadas


Ya saldrá algo, estaremos atentos. Muchas gracias.
Tengo una consola en este baremo :XAJ4004700X: y superior probablemente esten parcheadas. Como pone probablemente decidí probar. La question es que según el tegrarcm está en modo rcm pero al inyectar el payload no me hace nada, y según el tegrarcm se ha inyectado correctamente. Es posible que sea Mariko? Lo que veo raro eso que si se pone en rcm.
@Dainevas Todas las consolas entran en rcm esten parcheadas o no, la diferencia es que las parcheadas no aceptan los payloads.

Saludos
El caso de tener una con XAJ4006000X (parcheada) es imposible hacer nada, no? Y alguna posibilidad que más adelante se le pueda hacer algo?

Muchas gracias!
@fran69 Si lleva firmware 4.1 ya puedes meter cfw, si lleva mas no y en caso de llevar mas intentar si actualizas que no pase de 7.0.1
igusi2000 escribió:@fran69 Si lleva firmware 4.1 ya puedes meter cfw, si lleva mas no y en caso de llevar mas intentar si actualizas que no pase de 7.0.1


Putada entonces, porque tiene la última actualización, creo que la 8.1.0.

Gracias por la aclaración ;)
No sabía donde preguntar esto, así que me la juego aquí :)
Me he estado empapando estos días sobre el estado actual de la scene de switch (llevaba tiempo con la cosilla de hacerme con una). La pregunta... Creéis que es tontería recorrer la ciudad (en mi caso Valladolid) por tiendas físicas (El corte inglés, Mediamarkt, Carrefour...) en busca de una switch vulnerable? Descarté hace tiempo la compra de artículos de tecnología de segunda mano :(

Muchas gracias de antemano!
@WhitePony Hombre tonteria no se pero deberas intentarlo por si encuentras alguna aun que la verdad cuestan de encontrar.
Buenas , pregunta, con una switch vulnerable y ultimo firmware oficial instalado se puede instalar custom firmware para cargar copias? gracias de antemano
igusi2000 escribió:@WhitePony Hombre tonteria no se pero deberas intentarlo por si encuentras alguna aun que la verdad cuestan de encontrar.

Genial, muchas gracias por contestar. La semana que viene me pondré con la búsqueda de una :) Si encuentro algo os lo comentaré por aquí por si hay algún otro interesado.
WhitePony escribió:No sabía donde preguntar esto, así que me la juego aquí :)
Me he estado empapando estos días sobre el estado actual de la scene de switch (llevaba tiempo con la cosilla de hacerme con una). La pregunta... Creéis que es tontería recorrer la ciudad (en mi caso Valladolid) por tiendas físicas (El corte inglés, Mediamarkt, Carrefour...) en busca de una switch vulnerable? Descarté hace tiempo la compra de artículos de tecnología de segunda mano :(

Muchas gracias de antemano!


Hace tiempo leí que en el Corte Inglés había varias vulnerables, en Media Markt miré hace tiempo y no encontré ninguna
igusi2000 escribió:@Tecmok Si


Gracias, buscare algun tutorial curioso desde cero, si alguien sabe de alguno, estare agradecido...

Gracias
Buenas, he comprado una reacondicionada en amazon, y el serial es de los que a lo mejor esta parcheado.

Puedo probar si esta o no parcheada haciendo el hack no? En caso de no poder ejecutar el hack, no se instala nada y la consola no tiene nigun riesgo de baneo?.

Gracias.
Hola sabeis si mi consola es vulnerable no me aclaro con el primer post y no quiero liarla jaja
XAJ400
@iNFeRNuS360 hola infernus, si que es vulnerable, puedes hacerlo desde cualquir firmware, simpre se aconseja que se quede uno en la version mas baja, es decir no actualizar, pero tu consola puedes hacerle cfw que quieras, siempre lo primero es recomendarle un dump de la nand y a traves de ahi empezar a trastear con ella, que suerte amigo!!!! [fies] [beer]
@paulinodp Muchas gracias compañero pues ahora mismo me pongo a ello
Un amigo me vende una con XAJ70047501884.... al parecer "puede" estar parcheada segun el primer post del hilo... alguien me orienta un poco? depende del firmware? gracias de antemano [beer]
Pippo00 escribió:Un amigo me vende una con XAJ70047501884.... al parecer "puede" estar parcheada segun el primer post del hilo... alguien me orienta un poco? depende del firmware? gracias de antemano [beer]


Si está parcheada requiere estar en un firmware 4.1 o inferior para poder usar scene, lo mejor es hacer la prueba con el clip e intentar inyectar un payload con hekate para verificar si tiene o no parche, sino tiene parche no importa en qué firmware se encuentre.
half-turok escribió:
Pippo00 escribió:Un amigo me vende una con XAJ70047501884.... al parecer "puede" estar parcheada segun el primer post del hilo... alguien me orienta un poco? depende del firmware? gracias de antemano [beer]


Si está parcheada requiere estar en un firmware 4.1 o inferior para poder usar scene, lo mejor es hacer la prueba con el clip e intentar inyectar un payload con hekate para verificar si tiene o no parche, sino tiene parche no importa en qué firmware se encuentre.


Gracias compañero!
La mía es XAW1010, basados en vuestra experiencia, ¿Creeis que esté parcheada?
@Juanish si tiene parche no pasa nada, simplemente no inicia los payload, si está en 4.1, se puede usar scene con sysMMC o emummc, esas son las opciones.

@RumbelBoss en el primer post hay forma de saber, pero está entre las warning tu consola, según una tabla.
Los que estáis más enterados, ya se que se ha dicho que hasta que Pegaswitch (o como se llame el método que "libere" las iPatched) llegue a la 7.0.1 pasará un tiempo, pero ¿Tenéis alguna noticia al respecto, hay algún avance?

¿Qué canales utilizáis para estar informados sobre el tema?
Yo recomiendo comprar una de segunda mano vulnerable y se acabó el problema.
Hay consolas por ahí, muy nuevas.
O incluso para los menos inexpertos o que no quieran calentarse la cabeza, una ya hackeada.
Yo hace poco me compré una con 1 año de garantía y como nueva, le metí su hack que es facilísimo y a jugar.
@jocopa Modificada yo no la pillaria si se quiere online por que salvo que la persona sepa del tema estara marcada para baneo
Un aviso (he leído varios post en este mismo hilo que comentaban las cazas de las vulnerables), si no lo veis oportuno moderadores, movedlo a donde corresponda, por favor.
Ayer pillé una en el corte inglés de Alcalá de Henares una "XAJ40045XXXXXX", eso si, advierto de que fue la última que había de ese apartado (las tenían en un montoncito aparte, a 329€, no estaban con las demás de la oferta de Switch + Mario Party|Super Mario Deluxe), pero hablé con la dependienta y me dijo que Nintendo les va trayendo a veces Switches de esa tanda, así que es probable que sigan trayendo de vez en cuando más switch de las vulnerables (según le dije que quería esa lo primero que me dijo "¿Qué? ¿La del código bueno?").

También os diré que revisé todas y cada una de las switch que había en el montón del pack y ninguna era de las vulnerables, pero es probable que alguna otra se le cuele en ese montoncito.
igusi2000 escribió:@jocopa Modificada yo no la pillaria si se quiere online por que salvo que la persona sepa del tema estara marcada para baneo


Eso es cierto.
Ya se sabe,que si la modificas,tienes todas las papeletas para el baneo. Eso sí,queda claro que sólo la quieres para offline,como yo.
Aún así, yo la modifiqué,la puse en modo avión y hay está, por si acaso.
Bueno a dia de hoy con emummc ese riesgo de baneo si se hacen las cosas bien no lo habria, todo depende tambien como hagas las cosas.
2725 respuestas